Bug 9257 - ldap server has at least one un-initialized variable
ldap server has at least one un-initialized variable
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.0.0rc2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 06:35 UTC by Matthieu Patou
Modified: 2012-10-15 09:55 UTC (History)
0 users

See Also:


Attachments
Proposed patch to fix the problem (931 bytes, patch)
2012-10-13 07:28 UTC, Matthieu Patou
idra: review+
mat: review? (jra)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matthieu Patou 2012-10-08 06:35:33 UTC

    
Comment 1 Matthieu Patou 2012-10-13 07:28:02 UTC
Created attachment 8058 [details]
Proposed patch to fix the problem
Comment 2 Matthieu Patou 2012-10-13 17:31:07 UTC
Karolin, can you pickup this patch for rc3 after positive review from Simo ?
Comment 3 Karolin Seeger 2012-10-15 09:55:25 UTC
Pushed to autobuild-v4-0-test.
Closing out bug report.

Thanks!